
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLPersone", "CLPersone.csproj", "{BBF33670-66D4-4C26-B1E6-1DA2DDA17B48}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppConsole", "..\AppConsole\AppConsole.csproj", "{BA83906D-4B86-4055-9C25-D8A9B471BBAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppWindows", "..\AppWindows\AppWindows.csproj", "{FDA8FD29-30C7-4BA9-BB2F-B508024D364E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BBF33670-66D4-4C26-B1E6-1DA2DDA17B48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBF33670-66D4-4C26-B1E6-1DA2DDA17B48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBF33670-66D4-4C26-B1E6-1DA2DDA17B48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBF33670-66D4-4C26-B1E6-1DA2DDA17B48}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA83906D-4B86-4055-9C25-D8A9B471BBAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA83906D-4B86-4055-9C25-D8A9B471BBAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA83906D-4B86-4055-9C25-D8A9B471BBAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA83906D-4B86-4055-9C25-D8A9B471BBAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{FDA8FD29-30C7-4BA9-BB2F-B508024D364E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FDA8FD29-30C7-4BA9-BB2F-B508024D364E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FDA8FD29-30C7-4BA9-BB2F-B508024D364E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FDA8FD29-30C7-4BA9-BB2F-B508024D364E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
